[Details]
Name=FotoSketcher Portable
AppId=FotoSketcherPortable
Publisher=David Thoiron
Homepage=http://www.fotosketcher.com/
Category=Graphics & Pictures
Description=FotoSketcher is a 100% free program for Windows which converts your digital photos into art automatically and in just a few mouse clicks. 
Language=Multilingual

[Version]
PackageVersion=3.80.0.0
DisplayVersion=3.80 

[Control]
Icons=1
Start=FotoSketcherPortable.exe
